@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
}

html {
  width: 100%;
  scroll-behavior: smooth !important;
  font-size: 16px;
}

body {
  width: 100%;
  font-family: -apple-system, BlinkMacSystemFont, "BIZ UDPGothic", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "Noto Sans CJK JP", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.6;
  background-color: #770000;
  color: #fff;
}

.rblock {
  position: relative;
}

.ablock {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.rblock img, .ablock img {
  display: block;
}

.pblock img {
  display: block;
  width: 100%;
}

li {
  list-style: none;
}

img {
  border: 0;
  vertical-align: top;
}

a {
  color: #ffcc00;
}

#wrapper {
  width: 100%;
  position: relative;
  overflow-x: hidden;
}

.wrapper {
  width: 100%;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

.contents {
  position: relative;
  width: 1024px;
  margin: 0 auto;
}

/* common */
#lovl {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 10000;
  background: #dafdf9;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 6em;
  height: 6em;
}

.loader {
  font-size: 10px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -3em;
  margin-top: -3em;
  border-top: 1.1em solid #dafdf9;
  border-right: 1.1em solid #dafdf9;
  border-bottom: 1.1em solid #dafdf9;
  border-left: 1.1em solid #91ccfe;
  animation: load_circle 0.8s infinite linear;
}

@keyframes load_circle {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.ptop {
  position: fixed;
  right: 1em;
  bottom: 6em;
  width: 15.625em;
  z-index: 100;
}
.ptop img {
  width: 100%;
  display: block;
}
.ptop a {
  pointer-events: auto;
  display: block;
  transition-duration: 0.2s;
}
.ptop a:hover {
  filter: brightness(150%);
}

.c_main {
  position: relative;
  width: 100%;
}

.c_section {
  position: relative;
  width: 100%;
}

/* footer */
.c_footer {
  position: relative;
  font-family: "YakuHanJPs", "Noto Sans JP", -apple-system, BlinkMacSystemFont, "BIZ UDPGothic", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 500;
  font-optical-sizing: auto;
  font-style: normal;
  paint-order: stroke fill;
  font-size: 18px;
}
.c_footer {
  width: 100%;
  color: #fff;
  background-color: #FFC184;
  background-image: url(../images/common/footer_left.png), url(../images/common/footer_right.png), url(../images/common/footer_top.png);
  background-repeat: no-repeat, no-repeat, repeat-x;
  background-position: left top, right top, center top;
  background-size: 128px auto, 128px auto, 366px auto;
}
.c_footer .contents:before {
  content: "";
  display: block;
  position: relative;
  padding-top: 15.625%;
}

#d3plogo {
  position: relative;
  width: 10.93%;
  margin: 0 0 0 8.78%;
}

.copyright {
  position: relative;
  padding-top: 3.125%;
  padding-left: 1%;
  padding-right: 1%;
  padding-bottom: 3%;
}

#notice {
  padding-bottom: 5.4%;
}

.c_footer ul {
  position: relative;
}

.c_footer li {
  position: relative;
  margin-bottom: 0.3em;
}

.c_footer li.indent {
  text-indent: -1em;
  margin-left: 1em;
}
.full_w {
  position: relative;
  width: 100%;
  min-width: 1920px;
  left: 50%;
  margin-left: -960px;
  pointer-events: none;
  overflow-x: hidden;
}
.full_w img {
  display: block;
  width: 100%;
}

#s0 {
  position: relative;
  width: 100%;
}
#s0 .contents {
  transition-duration: 0.2s;
}
#s0 .contents:before {
  content: "";
  display: block;
  padding-top: 109.179%;
}
#s0 h1 {
  position: absolute;
  width: 96.289%;
  left: 1.171%;
  top: 0;
  margin-top: 16.015%;
}
#s0 .releasedate {
  transition-duration: 0.2s;
  position: absolute;
  width: 24.707%;
  left: 80.566%;
  top: 0;
  margin-top: 10.742%;
}

.topbg {
  position: relative;
  background: url(../images/top/bg_top.jpg) center top no-repeat;
  background-size: 1920px auto;
}

#s1 {
  font-family: "YakuHanJPs", "Noto Sans JP", -apple-system, BlinkMacSystemFont, "BIZ UDPGothic", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 900;
  font-optical-sizing: auto;
  font-style: normal;
  paint-order: stroke fill;
}
#s1 .contents:before {
  content: "";
  display: block;
  padding-top: 9.667%;
}
#s1 .contents:after {
  content: "";
  display: block;
  padding-bottom: 14.45%;
}

.tx_num {
  margin-left: 0.1em;
  margin-right: 0.1em;
  letter-spacing: 0px;
}

.s1_tx1 {
  margin: 0 0 5.859% 0;
  color: #fff;
  text-align: center;
  font-size: 30px;
}
.s1_tx1 {
  line-height: 1.81;
  vertical-align: baseline;
  -webkit-text-stroke-color: #000;
  font-feature-settings: "palt" 1;
  -webkit-text-stroke-width: 11px;
}
.s1_tx1 {
  letter-spacing: 3px;
}
.s1_tx1 .s1_tx1_1 {
  line-height: 1.3;
}
.s1_tx1 .tx_anoge, .s1_tx1 .tx_anoge2, .s1_tx1 .tx_anogeg {
  font-size: 40px;
}
.s1_tx1 .tx_anoge {
  margin-left: 0.1em;
  color: #00b4ff;
}
.s1_tx1 .tx_anoge2 {
  color: #ff9100;
}
.s1_tx1 .tx_anogeg {
  margin-right: 0.1em;
  color: #ff0000;
}
.s1_tx1 .tx_nsw2 {
  color: #ff0066;
  font-size: 40px;
}

.s1_tx2 {
  position: relative;
  width: 100%;
  margin: 0 auto 3.71% auto;
}

.s1_tx3 {
  position: relative;
  width: 90.82%;
  margin: 0 auto 10.546% auto;
}

.s1_tx4_tx5 {
  position: relative;
}
.s1_tx4_tx5 .s1_tx4_tx5_i {
  position: relative;
  width: 97.851%;
  margin: 0 0 11.816% 2.149%;
  box-sizing: content-box;
  background: url(../images/top/s1/bg_s1_tx4_tx5_i.png) center bottom no-repeat rgba(255, 255, 255, 0.7);
  background-size: 100% auto;
  padding: 2.14% 0;
}
.s1_tx4_tx5 p {
  font-family: "YakuHanJPs", "Noto Sans JP", -apple-system, BlinkMacSystemFont, "BIZ UDPGothic", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 700;
  font-optical-sizing: auto;
  font-style: normal;
  paint-order: stroke fill;
  font-size: 27px;
}
.s1_tx4_tx5 p {
  text-align: center;
  -webkit-text-stroke-color: #000;
  font-feature-settings: "palt" 1;
  -webkit-text-stroke-width: 9px;
}
.s1_tx4_tx5 p {
  line-height: 1.66;
}
.s1_tx4_tx5 p.s1_tx4 {
  margin-bottom: 1em;
}
.s1_tx4_tx5:before {
  content: "";
  display: block;
  position: absolute;
  width: 99.023%;
  left: 1.269%;
  top: 0;
  margin-top: -2.442%;
  padding-top: 3.515%;
  height: 0;
  background: url(../images/top/s1/pin_u.png) center top no-repeat;
  background-size: 100% auto;
  z-index: 2;
}
.s1_tx4_tx5:after {
  content: "";
  display: block;
  position: absolute;
  width: 99.023%;
  left: 2.441%;
  bottom: 0;
  margin-bottom: -2.442%;
  padding-top: 3.515%;
  height: 0;
  background: url(../images/top/s1/pin_d.png) center top no-repeat;
  background-size: 100% auto;
  z-index: 2;
}

.s1_frame:before {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  position: relative;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
.s1_a1 .s1_frame:before {
  padding-top: 5.859%;
  background-image: url(../images/top/s1/a1/s1_a1_t.png);
}
.s1_a2 .s1_frame:before {
  padding-top: 6.738%;
  background-image: url(../images/top/s1/a2/s1_a2_t.png);
}
.s1_ag .s1_frame:before {
  padding-top: 5.273%;
  background-image: url(../images/top/s1/ag/s1_ag_t.png);
}
.s1_frame:after {
  content: "";
  display: block;
  width: 100%;
  height: 0;
  position: relative;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% auto;
}
.s1_a1 .s1_frame:after {
  padding-top: 7.226%;
  background-image: url(../images/top/s1/a1/s1_a1_b.png);
}
.s1_a2 .s1_frame:after {
  padding-top: 6.1523%;
  background-image: url(../images/top/s1/a2/s1_a2_b.png);
}
.s1_ag .s1_frame:after {
  padding-top: 7.226%;
  background-image: url(../images/top/s1/ag/s1_ag_b.png);
}

.s1_game {
  position: relative;
}
.s1_game:before {
  content: "";
  display: block;
  pointer-events: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 100% auto;
  z-index: 3;
}
.s1_game:after {
  content: "";
  display: block;
  pointer-events: none;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 0;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100% auto;
  z-index: 3;
}

.s1_a1 {
  margin-bottom: 2.539%;
}
.s1_a1:before {
  padding-top: 8.203%;
  background-image: url(../images/top/s1/a1/star1_t.png);
}
.s1_a1:after {
  padding-bottom: 42.578%;
  background-image: url(../images/top/s1/a1/star1_b.png);
}

.s1_a2 {
  position: relative;
  margin-bottom: 3.222%;
}
.s1_a2:after {
  padding-bottom: 38.964%;
  background-image: url(../images/top/s1/a2/star2_b.png);
}

.s1_ag {
  position: relative;
}
.s1_ag:before {
  padding-top: 9.472%;
  background-image: url(../images/top/s1/ag/starg_t.png);
}
.s1_ag:after {
  padding-bottom: 30.664%;
  background-image: url(../images/top/s1/ag/starg_b.png);
}

.s1_sslist {
  display: flex;
  width: 87.109%;
  margin: 0 auto;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: flex-start;
}
.s1_sslist li {
  position: relative;
  width: 47.982%;
  border-radius: 8px;
}
.s1_sslist li {
  margin-bottom: 2.544%;
}
.s1_sslist li img {
  border-radius: 8px;
}
.s1_sslist li:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  border: 5px solid #0050ff;
  box-sizing: border-box;
  border-width: 5px;
}
.s1_sslist li:after {
  border-radius: 8px;
}
.s1_a2 .s1_sslist li:after {
  border-color: #ff5aff;
}
.s1_ag .s1_sslist li:after {
  border-color: #ff0000;
}
.s1_sslist li:nth-child(odd):last-child {
  margin-left: auto;
  margin-right: auto;
}

.s1_frame_i {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
  min-height: 300px;
}
.s1_frame_i p {
  position: relative;
  width: 50.19%;
  margin: 0 auto;
}
.s1_a1 .s1_frame_i {
  background-image: url(../images/top/s1/a1/s1_a1_m.png);
}
.s1_a1 .s1_frame_i h2 {
  position: absolute;
  width: 38.867%;
  left: 30.468%;
  top: 0;
  margin-top: 0%;
}
.s1_a1 .s1_frame_i .s1_sslist {
  padding-top: 4.589%;
  padding-bottom: 1.757%;
}
.s1_a1 .s1_frame_i p {
  padding-bottom: 3.027%;
}
.s1_a1 .s1_frame_i .a1_pic {
  position: absolute;
  width: 15.722%;
  left: 7.617%;
  top: 0;
  margin-top: 63.476%;
}
.s1_a2 .s1_frame_i {
  background-image: url(../images/top/s1/a2/s1_a2_m.png);
}
.s1_a2 .s1_frame_i h2 {
  position: absolute;
  width: 41.992%;
  left: 29.003%;
  top: 0;
  margin-top: 0%;
}
.s1_a2 .s1_frame_i .s1_sslist {
  padding-top: 2.343%;
  padding-bottom: 0.976%;
}
.s1_a2 .s1_frame_i p {
  padding-bottom: 3.906%;
}
.s1_a2 .s1_frame_i .a2_pic {
  position: absolute;
  width: 9.57%;
  left: 78.808%;
  top: 0;
  margin-top: 61.035%;
}
.s1_ag .s1_frame_i {
  background-image: url(../images/top/s1/ag/s1_ag_m.png);
}
.s1_ag .s1_frame_i h2 {
  position: absolute;
  width: 42.187%;
  left: 28.906%;
  top: 0;
  margin-top: 0%;
}
.s1_ag .s1_frame_i .s1_sslist {
  padding-top: 5.078%;
  padding-bottom: 0.976%;
}
.s1_ag .s1_frame_i p {
  padding-bottom: 3.906%;
}
.s1_ag .s1_frame_i ul.notice {
  position: relative;
  width: 86.52%;
  margin: 0 0 0 9.27%;
  padding-bottom: 2.734%;
}
.s1_ag .s1_frame_i ul.notice li {
  position: relative;
  margin-left: 1em;
  text-indent: -1em;
  font-family: "YakuHanJPs", "Noto Sans JP", -apple-system, BlinkMacSystemFont, "BIZ UDPGothic", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 700;
  font-optical-sizing: auto;
  font-style: normal;
  paint-order: stroke fill;
  font-size: 16px;
}
.s1_ag .s1_frame_i ul.notice li {
  font-feature-settings: "palt";
  color: #000;
}
.s1_ag .s1_frame_i .ag_pic {
  position: absolute;
  width: 23.535%;
  left: -3.711%;
  top: 0;
  margin-top: 74.023%;
}

/* movie */
#movie > .contents:after {
  content: "";
  display: block;
  padding-bottom: 4.2965%;
}

.movieframe {
  position: relative;
  width: 68.55%;
  height: 0;
  padding-top: 43.457%;
  margin: 0 0 0 16.3%;
  background: url(../images/top/movie/bg_movie.png) center top no-repeat;
  background-size: 100% 100%;
}
.movieframe h3 {
  position: absolute;
  width: 41.025%;
  left: 30.199%;
  top: 0;
  margin-top: -6.411%;
}
.movieframe a {
  display: block;
  position: absolute;
  width: 84.615%;
  left: 7.834%;
  top: 0;
  margin-top: 7.407%;
  transition-duration: 0.2s;
  overflow: hidden;
}
.movieframe a:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/top/movie/movie_arrow.png) center center no-repeat;
  background-size: 11.784% auto;
  transition-duration: 0.2s;
}
.movieframe a img {
  display: block;
  width: 100%;
  transition-duration: 0.2s;
}
.movieframe a:hover:after {
  background-size: 20% auto;
}
.movieframe a:hover img {
  filter: brightness(130%);
  transform: scale(1.1);
}

/* purchase */
#purchase a {
  display: block;
  width: 50.97%;
  margin: 0 auto;
  transition-duration: 0.2s;
}
#purchase a:hover {
  filter: brightness(130%);
  transform: scale(1.03);
}
#purchase .contents:after {
  content: "";
  display: block;
  padding-bottom: 4.98%;
}

/* spec */
#spec > .contents:before {
  content: "";
  display: block;
  padding-top: 6.738%;
}

#spec > .contents:after {
  content: "";
  display: block;
  padding-bottom: 2.05%;
}

#spec_frame {
  position: relative;
  width: 101.953%;
  margin: 0 0 0 -0.9765%;
  border-bottom: 10px solid #000;
  border-width: 10px;
}

#spec_main {
  position: relative;
  box-sizing: content-box;
  border: 7px solid #fff;
  border-width: 7px;
}
#spec_main {
  background-color: #FFFFE8;
}
#spec_main h2 {
  width: 100%;
  background-color: #FFDC82;
  display: flex;
  justify-content: center;
  align-items: center;
}
#spec_main h2 img {
  display: block;
  width: 25.9%;
  height: auto;
}
#spec_main .spec_i {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#spec_main .spec_i .spec_l {
  width: 26.9%;
}
#spec_main .spec_i .spec_r {
  position: relative;
  flex: 1;
}
#spec_main .spec_i .spec_r dl {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  color: #000;
  background-color: #fff;
}
#spec_main .spec_i .spec_r dl:nth-child(even) {
  background-color: #FFFFB9;
}
#spec_main .spec_i .spec_r dl dt {
  display: flex;
  width: 15.817%;
  justify-content: center;
  align-items: center;
  font-family: "YakuHanJPs", "Noto Sans JP", -apple-system, BlinkMacSystemFont, "BIZ UDPGothic", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 900;
  font-optical-sizing: auto;
  font-style: normal;
  paint-order: stroke fill;
  font-size: 16px;
}
#spec_main .spec_i .spec_r dl dt {
  border-right: 2px solid #000;
  border-radius: 2px;
}
#spec_main .spec_i .spec_r dl dt {
  margin: 0.938% 0;
}
#spec_main .spec_i .spec_r dl dd {
  position: relative;
  padding: 2% 2.8% 2.81% 2.4%;
  font-family: "YakuHanJPs", "Noto Sans JP", -apple-system, BlinkMacSystemFont, "BIZ UDPGothic", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 700;
  font-optical-sizing: auto;
  font-style: normal;
  paint-order: stroke fill;
  font-size: 15px;
}
#spec_main .spec_i .spec_r dl dd {
  font-feature-settings: "palt";
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
#spec_main .spec_i .spec_r dl.spec_platform dd img {
  width: 16.8%;
  height: auto;
  display: block;
}
#spec_main .spec_i .spec_r dl.spec_etc dd {
  text-indent: -1em;
  margin-left: 1em;
}

/* banners */
#banners > .contents:before {
  content: "";
  display: block;
  padding-top: 66.894%;
}

#banners > .contents:after {
  content: "";
  display: block;
  padding-bottom: 25.292%;
}

#bn_a1 {
  position: absolute;
  width: 39.453%;
  left: 30.078%;
  top: 0;
  margin-top: 0.195%;
}

#bn_a2 {
  position: absolute;
  width: 40.722%;
  left: 4.687%;
  top: 0;
  margin-top: 35.156%;
}

#bn_ag {
  position: absolute;
  width: 35.253%;
  left: 58.105%;
  top: 0;
  margin-top: 33.789%;
}

.banners_bn {
  pointer-events: none;
}

#btn_a1 {
  position: absolute;
  width: 40.527%;
  left: 30.078%;
  top: 0;
  margin-top: 23.828%;
}

#btn_a2 {
  position: absolute;
  width: 40.429%;
  left: 6.054%;
  top: 0;
  margin-top: 56.347%;
}

#btn_ag {
  position: absolute;
  width: 42.48%;
  left: 54.882%;
  top: 0;
  margin-top: 56.347%;
}

.banners_btn {
  z-index: 2;
}
.banners_btn a {
  display: block;
  transition-duration: 0.2s;
  transition-duration: 0.2s;
}
.banners_btn a:hover {
  filter: brightness(150%);
}

.cbpopup #cboxContent {
  margin-top: 0;
  background: #000;
}

.cbpopup .cboxIframe {
  background: #000;
}

.cbpopup #cboxError {
  padding: 0px;
  border: none;
}

.cbpopup #cboxLoadedContent {
  border: none;
  background: #000;
}

.cbpopup #cboxTitle {
  position: absolute;
  top: 0px;
  left: 0;
  color: #ccc;
}

.cbpopup #cboxCurrent {
  position: absolute;
  top: 0px;
  right: 0px;
  color: #ccc;
}

.cbpopup #cboxLoadingGraphic {
  background: url(../images/colorbox/loading.gif) no-repeat center center;
}

.cbpopup #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
}

.cbpopup #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0;
}

.cbpopup #cboxSlideshow {
  position: absolute;
  top: 0px;
  right: 90px;
  color: #fff;
}

.cbpopup #cboxClose {
  display: none;
}

.cbpopup #btn_popup_close {
  position: absolute;
  width: 7.157%;
  left: 91.157%;
  top: 0;
  margin-top: 2.421%;
}

.cbpopup #btn_popup_nsw {
  position: absolute;
  width: 31.368%;
  left: 18.526%;
  top: 0;
  margin-top: 97.789%;
}

.cbpopup #btn_popup_steam {
  position: absolute;
  width: 31.368%;
  left: 54%;
  top: 0;
  margin-top: 97.789%;
}

.cbpopup #btn_close,
.cbpopup #btn_popup_nsw,
.cbpopup #btn_popup_steam {
  display: block;
  transition-duration: 0.2s;
}

.cbpopup #btn_popup_close:hover,
.cbpopup #btn_popup_nsw:hover,
.cbpopup #btn_popup_steam:hover {
  filter: brightness(140%);
  transform: scale(1.05);
}

.cbpopup #cboxLoadedContent img,
.cbpopup #btn_popup_close img,
.cbpopup #btn_popup_nsw img,
.cbpopup #btn_popup_steam img {
  display: block;
  width: 100%;
}

#bundle_tx1 {
  position: absolute;
  width: 100%;
  left: 0%;
  top: 0;
  margin-top: 0%;
}

#bundle_tx2 {
  position: absolute;
  width: 100%;
  left: 0%;
  top: 0;
  margin-top: 98.105%;
}

#btn_bundle {
  position: absolute;
  width: 31.368%;
  left: 35.789%;
  top: 0;
  margin-top: 84.315%;
}

.cbpopup #btn_bundle_close {
  position: absolute;
  width: 7.157%;
  left: 91.157%;
  top: 0;
  margin-top: 2.421%;
}

.cbpopup #btn_bundle {
  display: block;
  transition-duration: 0.2s;
}

.cbpopup #btn_bundle_close:hover,
.cbpopup #btn_bundle:hover {
  filter: brightness(140%);
  transform: scale(1.05);
}

.cbmv #cboxContent {
  margin-top: 43px;
  background: #000;
}

.cbmv .cboxIframe {
  background: #000;
}

.cbmv #cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}

.cbmv #cboxLoadedContent {
  border: 2px solid #ff0;
  -o-border-image: linear-gradient(135deg, #770000, #FF6F6F, #770000);
     border-image: linear-gradient(135deg, #770000, #FF6F6F, #770000);
  border-image-slice: 1;
  background: #000;
}

.cbmv #cboxTitle {
  position: absolute;
  top: -20px;
  left: 0;
  color: #ccc;
}

.cbmv #cboxCurrent {
  position: absolute;
  top: -20px;
  right: 0px;
  color: #ccc;
}

.cbmv #cboxLoadingGraphic {
  background: url(../images/colorbox/loading.gif) no-repeat center center;
}

.cbmv #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
}

.cbmv #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0;
}

.cbmv #cboxSlideshow {
  position: absolute;
  top: -20px;
  right: 90px;
  color: #fff;
}

.cbmv #cboxClose {
  position: absolute;
  overflow: hidden;
  top: -43px;
  right: 0px;
  display: block;
  background: url("../images/common/btn_close.png") no-repeat top center;
  width: 156px;
  height: 0;
  padding-top: 40px;
  transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
}

.cbmv #cboxClose:hover {
  filter: brightness(120%);
}

@media screen and (min-width: 1920px){
  #s0 .contents {
    width: 51.2%;
  }
  .topbg {
    background-size: 100% auto;
  }
  .full_w {
    left: auto;
    margin-left: 0;
  }
}

@media screen and (min-width: 1921px){
  #s0 .contents {
    width: 53.333%;
  }
}

@media screen and (max-width: 1077px){
  #s0 .releasedate {
    left: 75.292%;
  }
}

@media screen and (max-width: 1024px){
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .contents {
    width: 100%;
  }
  .ptop {
    width: 20vw;
  }
  .c_footer {
    font-size: max(1.7578125vw, 10px);
  }
  .c_footer {
    background-size: 12.5vw auto, 12.5 auto, 35.742vw auto;
  }
  .c_footer .contents:before {
    padding-top: 29%;
  }
  .copyright {
    padding-left: 3.44%;
    padding-right: 3.44%;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .ptop {
    width: 20vw;
  }
  .contents {
    width: 100%;
  }
  .topbg {
    background-size: 187.5% auto;
  }
  .full_w {
    width: 190%;
    left: 50%;
    margin-left: -96.25%;
    min-width: unset;
  }
  .tx_num {
    letter-spacing: 0vw;
  }
  .s1_tx1 {
    font-size: 2.9296875vw;
  }
  .s1_tx1 {
    -webkit-text-stroke-width: max(1px, 1.0204081633vw);
  }
  .s1_tx1 {
    letter-spacing: 0.29296875vw;
  }
  .s1_tx1 .tx_anoge, .s1_tx1 .tx_anoge2, .s1_tx1 .tx_anogeg {
    font-size: 3.90625vw;
  }
  .s1_tx1 .tx_nsw2 {
    font-size: 3.90625vw;
  }
  .s1_tx2 {
    width: 98%;
  }
  .s1_tx4_tx5 p {
    font-size: 2.63671875vw;
  }
  .s1_tx4_tx5 p {
    -webkit-text-stroke-width: max(1px, 0.8348794063vw);
  }
  .s1_sslist li {
    border-radius: 0.78125vw;
  }
  .s1_sslist li img {
    border-radius: 0.78125vw;
  }
  .s1_sslist li:after {
    border-width: 0.48828125vw;
  }
  .s1_sslist li:after {
    border-radius: 0.78125vw;
  }
  .s1_ag .s1_frame_i ul.notice li {
    font-size: 1.5625vw;
  }
  .s1_ag .s1_frame_i ul.notice li {
    font-family: "YakuHanJPs", "Noto Sans JP", -apple-system, BlinkMacSystemFont, "BIZ UDPGothic", "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 900;
    font-optical-sizing: auto;
    font-style: normal;
    paint-order: stroke fill;
    font-feature-settings: "palt";
  }
  #spec_frame {
    border-width: 0.9765625vw;
  }
  #spec_main {
    border-width: 0.68359375vw;
  }
  #spec_main h2 img {
    width: 40%;
  }
  #spec_main .spec_i .spec_l {
    width: 20%;
  }
  #spec_main .spec_i .spec_r dl dt {
    font-size: max(1.5625vw, 9px);
  }
  #spec_main .spec_i .spec_r dl dt {
    border-radius: 0.1953125vw;
  }
  #spec_main .spec_i .spec_r dl dt {
    font-feature-settings: "palt";
    width: 18%;
  }
  #spec_main .spec_i .spec_r dl dd {
    font-size: max(1.46484375vw, 10px);
  }
}

@media screen and (max-width: 1024){
  .cbmv #cboxClose {
    position: absolute;
    overflow: hidden;
    top: -23px;
    right: 0px;
    display: block;
    background: url("../images/common/btn_close.png") no-repeat top center;
    background-size: 100% auto;
    width: 78px;
    height: 0;
    padding-top: 20px;
  }
}
